Bug 133807 - Nautilus shows multiple mounts of same disk on Desktop
Summary: Nautilus shows multiple mounts of same disk on Desktop
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-27 17:09 UTC by Edward Rousseau
Modified: 2015-04-12 23:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 09:39:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of desktop on bootup (412.37 KB, image/png)
2004-09-27 17:10 UTC, Edward Rousseau
no flags Details
sscreenshot of the content of the disks (171.70 KB, image/png)
2004-09-27 17:13 UTC, Edward Rousseau
no flags Details

Description Edward Rousseau 2004-09-27 17:09:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
On a dual boot (RHEL 4, FC3) x86_64 box with scsi disks nautilus shows
icons for both SCSI disks on the desktop. sda is the whole disk while
sdb is just the boot partition.

Setup details: EM64T with scsi disks. FC3 is installed on sda. RHEL4
is installed on sdb. On booting into FC3 I have icons for scsidisk and
scsidisk1. scsidisk is the same as filesystem (sda). scsidisk1 is the
boot partition only of sdb. 

Additionally opening "Computer" shows filesystem, scsidisk, and scsidisk1.

This all seems a bit redundant and confusing ...

Version-Release number of selected component (if applicable):
nautilus-2.8.0-1

How reproducible:
Always

Steps to Reproduce:
1. Have a system configured to dual boot with scsidisk (one install
per disk as noted above).
2. Boot into install on first disk.
3. 
    

Actual Results:  See duplication of filesystems on desktop and in
computer folder.

Expected Results:  No mounts of the disks other than filesystem in the
computer folder.

Additional info:

will attach screenshot ...

Comment 1 Edward Rousseau 2004-09-27 17:10:25 UTC
Created attachment 104381 [details]
Screenshot of desktop on bootup

Comment 2 Edward Rousseau 2004-09-27 17:13:23 UTC
Created attachment 104382 [details]
sscreenshot of the content of the disks

Comment 3 Alexander Larsson 2004-09-28 09:39:40 UTC
This is really a hal issue. I think with the most recent versions of
hal we don't create user mounts for all local disks, so this should
not happen. At least this change is being worked on and will go in soon.


Note You need to log in before you can comment on or make changes to this bug.